--- old/usr/src/uts/common/os/flock.c	Thu Jul 11 01:30:06 2013
+++ new/usr/src/uts/common/os/flock.c	Thu Jul 11 01:30:06 2013
@@ -18,7 +18,6 @@
  *
  * CDDL HEADER END
  */
-/* ONC_PLUS EXTRACT START */
 
 /*
  * Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
@@ -609,7 +608,6 @@
 	cblist->cb_prev->cb_next = newcb;
 	cblist->cb_prev = newcb;
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Initialize the flk_edge_cache data structure and create the
@@ -984,7 +982,6 @@
 	}
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * The actual execution of the request in the simple case is only to
  * insert the 'request' in the list of active locks if it is not an
@@ -1043,7 +1040,6 @@
 
 	return (0);
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * 'request' is blocked by some one therefore we put it into sleep queue.
@@ -2243,7 +2239,6 @@
 	return (result);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Determine whether there are any locks for the given vnode with a remote
  * sysid.  Returns zero if not, non-zero if there are.
@@ -2614,7 +2609,6 @@
 	CHECK_OWNER_LOCKS(gp, pid, sysid, vp);
 	mutex_exit(&gp->gp_mutex);
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /*
@@ -2653,7 +2647,6 @@
 	return (error);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * convoff - converts the given data (start, whence) to the
  * given whence.
@@ -2706,7 +2699,6 @@
 	lckdat->l_whence = (short)whence;
 	return (0);
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /* 	proc_graph function definitions */
@@ -3070,7 +3062,6 @@
 	mutex_exit(&flock_lock);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Set the control status for lock manager requests.
  *
@@ -3692,7 +3683,6 @@
 		mutex_exit(&gp->gp_mutex);
 	}
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /*
@@ -3715,7 +3705,6 @@
 	}
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Create an flock structure from the existing lock information
  *
@@ -3870,7 +3859,6 @@
 		}
 	}
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * PSARC case 1997/292
